@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);

.MobileMenuBorderTop {
  border-top: 1px solid #3e4156;
}
.GlyphiconBorder {
  border: solid 0px #ffffff;
}
/* RESET STYLES */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.menu {
  margin: 0;
  padding: 0;
}


html {
  -webkit-font-smoothing: antialiased;
  /* make text pretty on iOS devices */
}
a,
a:active,
a:focus {
  outline: 0;
}
.main-nav {
  display: block;
  background: none;
}
/* top level menu elements 
======================================================================*/
ul.menu {
  /*display: block;*/
  z-index: 100;
  margin:-2px 0 0 125px;
}
.menu li {
  display: inline-block;
  position: relative;
}
.menu li a {
  text-decoration: none;
  display: block;
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 16px;
  padding: 5px 20px;
  background: none;
  text-transform: none;
  height:34px;
  border-radius:5px;
}
.menu li a:hover {
  color: #ffffff;
  background: #0055a5;
}
/* second level menu elements
======================================================================*/
.menu ul {
  display: none;
  margin: 0;
  padding: 0;
  width: 250px;
  position: absolute;
  top: 34px;
  left: 0px;
  background: rgba(0, 0, 0, 0.75);
  border: solid 0px #0055a5;
  z-index: 200;
}
.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}
.menu ul li a {
  font-size: 16px;
  font-weight: normal;
  display: block;
  color: #ffffff;
  background: none;
  margin: 0px;
  padding: 8px 24px;
  text-transform: none;
  height:40px;
  border-radius:1px;
}
.menu ul li a:hover {
  background: #0055a5;
  /* background color of links on hover - lower levels inherit */
  color: #ffffff;
  /* color of link text on hover - lower levels inherit */
}
.menu li a.parent {
  background-image: url(../images/parent.png);
  background-repeat: no-repeat;
  background-position: right center;
  /* show carat icon for top level parent element */
  background-color: none;
  border-top-right-radius:5px;
  border-top-left-radius:5px;
  border-bottom-right-radius:1px;
  border-bottom-left-radius:1px;
}
.menu li:hover > a.parent {
  background: url(../images/parent.png) no-repeat right center;
  /* persistent rollover background for top level element shows carat icon and background color */
  background-color: #0055a5;
  color: #ffffff;
  /* persistent rollover text color for top level element */
}
.menu li li a.parent {
  background: url(../images/parent.png) no-repeat right center;
  /* show carat icon and background color for second level parent element */
  background-color: none;
}
.menu li li:hover > a.parent {
  background: #0055a5;
  /* persistent hover background for second level parent element */
  color: #ffffff;
  /* persistent hover text color for second level parent element */
}
.menu li:hover > ul {
  display: block;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.menu ul li a {
  border-bottom-right-radius: 1px;
  border-bottom-left-radius: 1px;
}
/* add border-radius to first children */
.menu li li:first-child a {
  border-top-right-radius: 5px;
}
/* add border-radius to last children */
.menu li li:last-child a {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.menu ul ul {
  left: 170px;
  top: 0px;
  z-index: 300;
}
.menu-for-mobile {
  overflow: hidden;
}
.mobile-menu {
  /*overflow:hidden;*/
  display: none;
  width: 100%;
  padding: 15px 15px 13px 0;
  background: none;
  color: #ffffff;
  text-transform: none;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
}
a.mobile-menu:hover,
a.mobile-menu:focus {
  text-decoration: none;
  color: #ffffff;
}


.tabMenu a:focus {
     background-color: red;
}

@media (max-width: 992px) {
.menu li a {
  font-size: 14px;
  padding: 7px 18px 5px 10px;
}
}


@media (max-width: 767px) {
  ul.menu {
    display: none;
    margin: 0 0 15px 0;
  }
  .mobile-menu {
    display: block;
  }
  .main-nav {
    margin: 0;
  }
  .menu li:hover > ul {
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
    border-bottom-left-radius: 1px;
  }
  .menu li {
    display: block;
    margin: 0;
    line-height: 20px;
  }
  .menu li a {
    background: #ffffff;
    color: #3e4156;
    border-top: 1px solid #3e4156;
    font-size: 16px;
    padding: 10px 10px 10px 10px;
	height: auto;
	border-radius:0px;
  }
  .menu ul li a {
    margin: 0px;
    padding: 10px 10px 10px 20px;
  }
  .menu ul li li a {
    margin: 0px;
    padding: 10px 10px 10px 40px;
  }
  .menu ul li li li a {
    margin: 0px;
    padding: 10px 10px 10px 60px;
  }
  .menu ul li a:hover {
    background: #0055a5;
  }
  .menu ul {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    border: none;
  }
  .menu ul ul {
    left: 0;
  }
  .menu ul li a {
    font-size: 14px;
    font-weight: normal;
    display: block;
  }
  /* remove background colors and carat icons for parent elements when displaying mobile menu */
  .menu li a.parent {
    background-image: none;
  border-top-right-radius:0px;
  border-top-left-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  }
  .menu li a.parent:hover {
    background-image: none;
  }
  .menu li li a.parent {
    background-image: none;
  }
  .menu li li a.parent:hover {
    background-image: none;
  }
  /* set background colors for moible nav parent elements */
  .menu li li a {
    background-color: #ffffff;
    color: #3e4156;
  }
  /* first level parents */
  .menu li a.parent {
    background: #ffffff;
  }
  .menu li:hover > a.parent {
    background-image: none;
    background-color: #ffffff;
    color: #3e4156;
  }
  .menu li a.parent:hover {
    background-color: #0055a5;
    color: #ffffff;
  }
  /* second level and successive parents */
  .menu li li a.parent {
    background-color: #ffffff;
    color: #3e4156;
  }
  .menu li li:hover > a.parent {
    background-image: none;
    background-color: #ffffff;
    color: #3e4156;
  }
  .menu li li a.parent:hover {
    background-color: #0055a5;
    color: #ffffff;
  }
  /* reset border-radius to first children */
  .menu li li:first-child a {
    border-top-right-radius: 1px;
  }
  /* reset border radius to last children */
  .menu li li:last-child a {
    border-bottom-right-radius: 1px;
    border-bottom-left-radius: 1px;
  }
  .menu li a.expand {
    float: right;
    margin: 0;
    /*padding:1px 0 0 1px;*/
    padding: 12px;
    height: 40px;
    width: 40px;
    font-size: 15px;
    display: block;
    border-top: none;
  }
  .menu li a.glyphicon {
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    position: relative;
    background-color: none;
    color: #000000;
    border: solid 0px #ffffff;
  }
  .menu li a.glyphicon:hover {
    color: #000000;
    background: none;
  }
 .main-nav .container {
    padding: 0;
  }
}
